@charset "utf-8";

/* CSS Document */

*{	margin:0px;

	padding:0px;}



html{

	width:100%;

}

body{background: #FFFFFF;font-size:13px;font-family: 'Lato' !important;font-style: normal;font-weight: 300;}

a{ text-decoration:none; color:#FFFFFF;}

img{border:none;}

.left{float:left;}
.left_top{float:left; margin-top:15px;}
.right{float:right;}

.content{ width:1050px; margin:0 auto; padding:0;}

.top_menu{ margin:0 auto; padding:0; background-color:#bfb093; width:100%; height:35px; z-index:9999; color:#FFFFFF; position:relative;}

.top_image{ float:left; margin:0 25px ;}

.changer_langue{ float:left; width:100%; margin:30px 10px 25px 10px; text-align:center; text-transform:uppercase; font-size:13px;}

.langue{ float:left; color:#fff; width:120px;  }

.langue ul{ float:left; margin:10px 0px;  }

.langue li{ float:left; padding-left: 15px;list-style:none; margin-left:10px; }

.langue li a{ color:#fff; font-size:12px;  }

#active_language a{ color:#bcdb50;}

#jflanguageselection{float:left;  width:100%;}

.menu_header{ float:left; height:30px;  font-size:12px; /*margin-right:40px;*/}

.menu_header ul{ list-style:none; float:left; margin-top:10px;}

.li_top{ float:left; margin:0 10px; padding-right:13px; background:url(../images/puce_topmenu.png) right center no-repeat; height:15px; }

.bandeau_menu{ float:left; width:950px; height:75px; margin-top:20px; position:relative;}

strong{ font-weight: bold;}

.menu_wrapper{ float:left; width:550px; height:35px; background:#bfb093; margin-top:20px;}

.megamenu ul{float:left; list-style:none; margin:10px;}

.megamenu li{ float:left; padding:0 15px; font-size:14px; color:#FFFFFF; text-transform:uppercase;}





.espace_vide{ clear:both; float:left; width:100%; height:590px; }



/*****************************	footer   ******************************/



.footer{ float:left; height:280px; clear:both; width:100%; position:relative; color:#969696;  font-size:11px;  }
.conteneur_footer{ width:945px; height:auto; margin:15px auto; padding:0; float:left; }

.footer_menu{float:left; width:177px; height:auto; margin-top: 20px; margin-right:11px;background:url(../images/sep_footer.png) no-repeat 100% 30px; }
.footer_menu p{ float:left; margin-bottom:10px; color:#ceaf74;font-size: 11px; text-transform: uppercase;}
.footer_menu ul{list-style:none; float:left; font-size: 12px;}
.footer_menu li{ float:left; clear:left; padding-bottom:5px;}
.footer_menu li a{ color:#969696;}

/*************************************** Slide bloc *******************************************************/

.info{ position:absolute; top:190px; width:430px; height:220px; right: 400px;} 

.tire_image { display:block; font-size:29px; color:#73665b; width:420px; margin-bottom:25px; text-align:left; float:left;}
.tire_image_nairobi { display:block; font-size:26px; color:#fff; width:360px; margin-bottom:25px; padding:5px 10px; background-color:#9c9e5f; text-align:center; float:right;}
.tire_image_tld { display:block; font-size:29px; color:#fff; width:365px; margin-bottom:25px; text-align:left; float:left; padding-bottom:20px; border-bottom:1px solid #b4cde6;margin-left: 75px;}
.description_image_tld{display:block; font-size:15px; color:#fff; width:360px; margin-bottom:10px;  float:left; text-align:left; text-align:justify;margin-left: 75px;}
.more_tld{ margin-left:10px; padding-left:15px; background:url(../images/puce_more_tld.png) no-repeat left; font-size:15px; color:#60c0e5;}
.link_tld{ display:block; float:left; clear:left; padding: 7px 45px 9px;background:url(../images/link_tld.png) no-repeat ; color:#fff; font-size:14px;margin-left: 75px;}
.description_image { display:block; font-size:16px; color:#6e8814; width:390px; margin-bottom:25px; border-top: 1px #d7eb90 solid; float:left; padding-top:20px;text-align:left;}
.lire_lasuite_nairobi a{ float:right;background-color:#9c9e5f; padding:5px 15px; font-size:15px; color:#fff; width:auto;}
.lire_lasuite a{ float:left; padding-left:45px; background:url(../images/plus.png) no-repeat 0px 0px;  font-size:13px; color:#9b8e84; width:auto; height:25px; padding-top:8px;}
.lire_lasuite_f a{ float:left; padding-left:30px; background:url(../images/icon_plus_f.png) no-repeat left; font-size:12px; color:#9b8e84; width:auto; height:25px; padding-top:8px;}
.zik a{ float:left; /* background:url(../images/icon_musique.png) no-repeat left;*/ font-size:12px; color:#9b8e84; width:25px; height:15px; padding-top:8px; margin-right:10px;}
.zik{ float:left;font-size:12px; color:#50504f; width:auto; height:25px; margin-top:90px; margin-left:25px;}
.content_bloc{ width:945px; height:auto; position:absolute; bottom:65px !important; left:281px; }

.bloc_slide{ float:left; margin-left:15px;}
.bloc_slide_zik{ float:left; margin-left:15px; width:173px; /*width:220px; */ height:145px; background:url(../images/zik_acceuil.png) no-repeat;}
.bloc_slide_galerie{ float:left; margin-left:15px; width:173px; /*width:220px; */ height:145px;}
.acces_rapide{ float:left; width:256px;/* width:205px;*/ height:143px; margin:0px; border-bottom:1px solid #d8d8d8; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; background:#eeeeee;}
.acces_rapide.cere{ margin-left:20px; width:250px}
.acces_rapide span{ float:left;  font-size:25px; padding-bottom:5px;color:#887d73; margin:10px 0 0px 25px; border-bottom:dashed 1px #b9da44; width:155px;}
.acces_rapide div{float:left;font-size:12px; color:#575151; margin:15px 5px 10px 20px; width:170px;}
.acces_rapide_weec{ float:left; width:205px; height:143px; margin:0 0 0 20px; border-bottom:1px solid #d8d8d8; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; background:#eeeeee;}
.acces_rapide_weec span{ float:left;  font-size:21px; padding-bottom:5px;color:#887d73; 
margin:10px 0 6px 25px; border-bottom:dashed 1px #b9da44; width:155px;}
.acces_rapide_weec div{float:left;font-size:12px; color:#575151; margin:15px 5px 10px 20px; width:170px;}



.lien_ac_rapide{ list-style:none; float:left; margin-left:10px; }

.lien_ac_rapide li a{ padding-left:25px;padding-top: 2px; background: url(../images/puce_acces.png) no-repeat left; color:#575151;    line-height: 20px;} 

.lien_ac_rapide li{ margin:10px;}

.bloc_slide_2{ float:left; margin-left:20px; width:300px; height:145px;background: url(../images/bg_bloc_2.png) repeat-y; }

.titre_bloc_2{ float:left; margin:15px 20px 10px 25px; color:#a4b17e; font-size:22px; text-transform:uppercase;}

.description_bloc_2{float:left;clear:left;font-size:12px;margin:15px 20px 10px 25px; color:#fff;}
.description_bloc_2 a{float:right; padding-right:30px; margin-right:10px; background: url(../images/puce_central.png) no-repeat right center; margin-top:10px;} 
.description_bloc_com_nairobi{float:left;clear:left;font-size:12px;margin:0px 20px 10px 25px; color:#fff;}
.description_bloc_com_nairobi a{float:left; padding-left:30px; margin-left:10px; background: url(../images/puce_central.png) no-repeat left 3px; margin-top:10px;}
.bloc_slide_reservation{float:left; margin-left:20px; width:300px; height:145px; }
.bloc_slide_nai{float:left; margin-left:20px; width:300px; height:145px; background-color:#91bd50; }

.titre_bloc_reservation{ float:left; margin:15px 20px 10px 25px; color:#e3ebcb; font-size:22px;}
.titre_bloc_reservation.nagoya{font-size:20px;}
.titre_bloc_reservation a{color:#e3ebcb;}
.description_bloc_2_1 a{float:left;clear:left;font-size:13px;margin:3px 20px 6px 25px;color:#fff;}
.bloc_slide_eau{float:left; margin-left:20px; width:322px; height:145px;background: #938e81; }
/*.titre_bloc_reservation{ float:left; margin:15px 20px 10px 25px; color:#e3ebcb; font-size:22px;}
*/
/*************************************** choisir un projet *******************************************************/

.slide-out-div {  width: 660px;

		  height:440px;

		  z-index:9999;

      }  

.handle{ background:url(../images/choisir_projet.png) no-repeat;}

.content_filiale{float:left; width:620px; height:310px;  background:#5f5348;padding:20px; font-size:14px; color:#fff; text-transform:uppercase;}

.top_filiale{ float:left; width:610px; height: 35px; border-bottom: dashed 1px #bcdb50;}

.filiale_titre{ float:left; color:#bcdb50; font-size:24px; }

.content_liens_filiale{ float:left; margin-top:40px; width:580px; height:auto; margin-left: 20px;}

.projet_ver{ width:100%; height:200px; float:left; margin-bottom:15px;}

.projet_theme{ float:left; margin-top: 90px; }

.projet_ver ul{ width:350px; height:185px; float:left; list-style:none; margin-left:15px; padding-left:110px;

background: url(../images/shema_1.png) no-repeat; text-transform:none; }

.projet_ver li{ list-style:none; margin:8px 5px 16px 5px;}

.projet_hoz{ width:100%; height:125px; float:left; }

.projet_hoz img{ margin-left:20px;}

.projet_profil{ float:left; margin-bottom:15px;}

.projet_hoz ul{ width:100%; float:left; list-style:none; margin-left:15px;  text-transform:none; }

.projet_hoz li{ list-style:none; margin:5px 50px 5px 5px ; float:left;}

/*************************************** bottom panel *******************************************************/
.bloc_agrandir{ float:left; height:auto; clear:both; width:100%; position:relative;  color:#b1c197;  font-size:15px; margin-top:20px;  }
.bloc_agrandir a{ color:#6C893D;  font-size:14px;  }

.panel_bloc{ float: left; width:320px; margin:25px 0px 10px 20px;}
.label_zoom{ float:left;color:#adc284; font-size:21px; margin-bottom: 15px;}
.titre_zoom a{ float:left; clear:left; color:#2a2a2b;font-size: 14px; width:320px; line-height:22px;}
.image_zoom{ float:left; margin:15px 0;margin-left: 33px;}
.desc_zoom{float:left; clear:left; color:#000000; width:290px; font-size:13px; padding-left:20px; background: url(../images/puce_panel.png) no-repeat 0 5px; line-height:20px; text-align:justify;}

.panel_bloc2{ float: left; width:345px; margin:25px 0px 10px 20px;}
.actu_topitem{ float:left; margin-bottom:10px;}
.actu_title{ float:left;font-size: 14px; color:#6C893D; background: url(../images/puce_panel.png) no-repeat 0 3px;padding-left:25px; margin-top:5px; clear:left; }
.actu_date{float:left;font-size: 12px;color:#757575;padding-left:25px;margin-top: 5px; clear:left;}
.sep_actu{ float:left; width:220px; height:1px; background-color:#f7f7f7; margin:8px 25px;}

.panel_bloc3{ float: left; width:315px; margin:25px 0px 10px 20px; height:auto;}

.bloc_co2_accueil{ float:left; margin-bottom:20px; height:auto;}
#tab{float:left;}
#tab .list-wrap { background: #f4f2eb; padding: 10px; margin: 0 0 15px 0; height:280px; }

#tab ul { list-style: none; }
#tab ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#tab ul li:last-child a { border: none; }

#tab .nav { overflow: hidden; }
#tab .nav li { width: 150px; float: left; margin: 0; }
#tab .nav li.last { margin-right: 0; }
#tab .nav li a { display: block; padding: 5px;  color: #000;font-size: 17px; text-align: center; border: none;}

#tab li a.current,#tab li a.current:hover { background-color: #f4f2eb !important; color: #adc284; }
.video_tab{ float:left; margin:15px 0; width:100%; height:190px;}
.desc_video_tab{ float:left; margin: 0 15px;}
.titre_vid{ float:left; margin-bottom:10px; font-size:14px;color:#666565;}
.desc_vid{ float:left; color:#b1c197; font-size:12px;}

.big_sep{ float:left; width:100%; height:1px; background-color:#eeeeee;}
.raccourci{ float:left; 
			margin:20px 0; 
			background-color:#b1c197;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			width:95%;
			height:20px; padding:25px; font-size:15px;}
.r_actu,.r_carte, .r_media, .r_clic{float:left; padding-right:40px;    margin: 0 88px ;height: 25px;}
.r_actu{ background: url(../images/icon_actu.png) no-repeat right top; }

.r_carte{background: url(../images/icon_carte.png) no-repeat right top;}
.r_media{ background: url(../images/icon_media.png) no-repeat right top;}
.r_clic{ background: url(../images/icon_1click.png) no-repeat right top;}

/*************************************** decliné principal *******************************************************/
.global_content{background: url(../images/dec/bg_dec.jpg) no-repeat center top;width: 100%;display: table;height: auto;}
.c_titre_section{ float:left; margin-top:25px; height:auto;}
.trait{ width:395px; height:1px; float:left; background-color:#d8e99b; margin-top:13px;}
.trait_sar{ width:345px; height:1px; float:left; background-color:#d8e99b; margin-top:13px;}
.titre_section{ float:left; font-size:17px;  color:#adc284; margin:0 15px;}
.sous_menu_section{float:left; margin-top:40px; width:100%;}
.sous_menu_section ul{ width:100%; float:left; list-style:none; }
.sous_menu_section li{ list-style:none; float:left; margin:0 60px;}
.sous_menu_section li.active a{ color:#5f5348;font-size:14px;}
.sous_menu_section li a{ color:#adc284;font-size:14px; }

.sous_menu_section_f{float:left; margin-top:40px; width:100%;}
.sous_menu_section_f ul{ width:100%; float:left; list-style:none; }
.sous_menu_section_f li{ list-style:none; float:left; margin:0 45px;}
.sous_menu_section_f li.active a{ color:#5f5348;font-size:14px;}
.sous_menu_section_f li a{ color:#adc284;font-size:14px; }

.sous_menu_section_qdn{float:left; margin-top:40px; width:100%;}
.sous_menu_section_qdn ul{ width:100%; float:left; list-style:none; }
.sous_menu_section_qdn li{ list-style:none; float:left; margin:0 175px;}
.sous_menu_section_qdn li.active a{ color:#5f5348;font-size:14px;}
.sous_menu_section_qdn li a{ color:#adc284;font-size:14px; }

.sous_menu_section_pub{float:left; margin-top:40px; width:100%;}
.sous_menu_section_pub ul{ width:100%; float:left; list-style:none; }
.sous_menu_section_pub li{ list-style:none; float:left; margin:0 60px;}
.sous_menu_section_pub li.active a{ color:#5f5348;font-size:14px;}
.sous_menu_section_pub li a{ color:#adc284;font-size:14px; }

.sous_menu_section_v{float:left; margin-top:40px; width:100%;}
.sous_menu_section_v ul{ width:100%; float:left; list-style:none; }
.sous_menu_section_v li{ list-style:none; float:left; margin:0 105px;}
.sous_menu_section_v li.active a{ color:#5f5348;font-size:14px;}
.sous_menu_section_v li a{ color:#adc284;font-size:14px; }

.sous_menu_section_sar{float:left; margin-top:40px; width:100%;}
.sous_menu_section_sar ul{ width:100%; float:left; list-style:none; }
.sous_menu_section_sar li{ list-style:none; float:left; margin:0 26px;}
.sous_menu_section_sar li.active a{ color:#5f5348;font-size:14px;}
.sous_menu_section_sar li a{ color:#adc284;font-size:14px; }

/*.sous_menu_section li.active a{ background:url(../images/dec/indic_menu.png) no-repeat center bottom;padding-bottom:25px;}
*/

.allmode_item .titre_liste2 a{ line-height:20px;
color: #90aa1f;font-size: 15px;  padding-left:25px; background:url(../images/puce_liste.png) left no-repeat;}
.allmode_topitem .titre_liste a{ line-height:22px;color: #90aa1f;font-size: 15px;  padding-left:25px; background:url(../images/puce_liste.png) left no-repeat;}

.wrap_dec{float:left; margin-top:20px;background: url(../images/dec/top_content.png) no-repeat center top; width:952px; height:auto;}
.article_content{float:left; margin:20px 10px 0 10px; width:915px; height:auto; background-color:#FFFFFF; padding:0 10px;}
.liens_sm{ float:left; min-width:600px; max-width:800px;height:30px; background-color:#b3c78a; margin:25px 0 20px 65px;  }
.liens_sm ul{ width:100%; float:left; list-style:none; }
.liens_sm li{ list-style:none; float:left;margin: 5px 17px ;}
.liens_sm li a{ color:#fff;font-size:13px; }
.liens_sm li.active a{ background:url(../images/dec/puce_sm.png) no-repeat center bottom; padding-bottom:20px;}
.contentpaneopen{ clear:both; margin:15px 30px;}
.contentheading a{ color:#4b6121; font-size:17px; margin-bottom:10px;margin-top:10px; display:block;}
.contentpaneopen p{ line-height:22px; font-size:14px; margin-top:5px; text-align:justify;}
.contentpaneopen a{ color:#4b6121;}
.contentpaneopen img{ margin-right:20px;}
/* modif issam 3 mars - 14h26*/
.contentheading_infopress a{ line-height:22px;
color: #90aa1f;font-size: 16px; padding-left:25px; background:url(../images/dec/puce_liste.png) left no-repeat;}
.contentpaneopen_infopress{ padding:10px 30px 0 25px; font-size: 14px; color:#584b41; line-height:25px; width:900px; }
.contentpaneopen_infopress a{ color:#584b41;}

.blog_cooperation{ width:870px; margin:0 auto; display:block;}
.contentheading_cooperation a{ line-height:22px;
color: #90aa1f;font-size: 16px; padding-left:25px; background:url(../images/dec/puce_liste.png) left no-repeat;}
.contentpaneopen_cooperation{ padding:10px 30px 0 25px; font-size: 14px; color:#584b41; line-height:25px; width:850px; }
.contentpaneopen_cooperation a{ color:#584b41;}
.blog_cooperation .article_separator{ width:600px; height:1px; background-color:#CCCCCC; display:block; margin:15px 100px;}

.contentpaneopen.r_activites{ padding:0 25px;}
.contentpaneopen.pad_article{ padding:0 25px;}
/******************************Raxo infopresse*******************/
.allmode_name, .allmode_title, .allmode_showall, .allmode_img img {margin: 0; padding: 0;border: 0 none;}
.allmode_itemsbox{ float:left; margin:15px 0px;background:url(../images/ombre_centre.png) center center no-repeat; width:900px; }
.allmode_item{ float:left; width:390px;height:400px; margin:0 30px 15px 30px;border-bottom:dashed 1px #d3cfcf; }
.titre_liste2 {	margin: 10px 0 8px 0;float:left;color: #90aa1f;}
.image_liste2{ float:left; clear:both; margin:15px 25px 15px 0;  width:360px;background:url(../images/bg_img.png) 0 0 no-repeat; height:auto;}
.allmode_item .image_liste2 img {float:left; padding:0 20px 0 0; margin:5px;}
.allmode_item .desc_liste2 {width:355px;float:left;font-size:14px; line-height:20px;color: #584b41; padding-bottom:10px; text-align:justify; }
.allmode_readmore a{float: left;margin-top: 15px;font-size: 14px; line-height: 15px;text-align: left;color:#af991c;}
/* ----- TOP ITEMS Styles ----- */
.allmode_topbox {padding:10px 0 10px 10px;width:860px; margin:25px;}
.allmode_topitem {padding-bottom: 6px; width:100%;overflow: hidden;}
.allmode_topitem .titre_liste {	margin: 10px 40px 8px 0; 	float:left;	color: #90aa1f;}
.image_liste{ float:left; clear:both; margin:15px 25px 15px 0;  width:360px;background:url(../images/bg_img.png) 0 0 no-repeat; height:auto;}
.allmode_topitem .image_liste img {	float:left; padding:0 20px 0 0; margin:5px;}
.allmode_topitem .desc_liste {width:445px;margin-top:20px;float:left;font-size:14px; line-height:20px;color: #584b41;}

.pagenav {display: inline-block;
padding: 5px 14px;
background-color: #fff;
border: 1px solid #ddd;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;color:#708849;}

.pagenav span{display: inline-block;
padding: 5px 14px;
background-color: #fff;
border: 1px solid #ddd;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background-color:#999;
color:#708849;}
.slide.s4 {
background: url(../images/dec/bg_dec.jpg) no-repeat top center;}
.acces_title{
    font-size: 17px;
    margin-bottom: 15px;    line-height: normal !important;}
.acces_texte{width: auto !important;
    font-size: 14px !important;
    margin-left: 0 !important;    background: none !important;
    display: block;
    padding: 0 !important;
    margin-top: 15px;}
.qa .lien_ac_rapide{ margin:5px 12px}
.qa{width:350px !important}
.pagination_videos .prev_page, .pagination_videos .next_page{ color:#90aa1f !important; font-weight:bold;}
.pagination_videos{float: left;
    margin: 10px 0 20px 0;
    padding: 15px 0;
    font-size: 15px;
    width: 100%;
    text-align: center;}
div.menu_header>div.nos_site>ul>li.has-sub>ul.the_menu>li>a {
    color: #82766c;
}
a.co2 {
    background-position-y: 11px;
    height: 17px;
}

.menu_actus .actus_wrap{float:left; width:150px}
.menu_actus .mm5_bloc1, .menu_actus .mm5_bloc2{margin:0; width:auto}
.menu_actus .mm1_bloc1{width:300px; float:right;}
.button_qdn {
    display: inline-block;
    border-radius: 4px;
    background-color: #b1c197;
    border: none;
    color: #FFFFFF !important;
    text-align: center;
    padding: 13px;
    width: 200px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}
.button_qdn span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}
.button_qdn span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}
.button_qdn:hover span {
    padding-right: 25px;
}
.button_qdn:hover span:after {
    opacity: 1;
    right: 0;
}